/* Polly Add */

#MenuNavi {
   width: 1500px;
}

.correctSpan9 {
	width:1117px;
}

@font-face {
	font-family: 'hollandsans';
	src:url('holland/fonts/HollandSans-Regular.ttf?jzaet')
	format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'hollandserif';
	src:url('holland/fonts/HollandSerif-Regular.ttf?jzaet')
	format('truetype');
	font-weight: normal;
	font-style: normal;
}